﻿ img {border-width:0px;}
 .slaytdiv {width:970px;height: 330px;background-color: #3f3f3f;font-family:Arial;font-size:12px;margin-bottom:15px;color:#ffffff;}
            .slaytdiv a {color:#ffffff;}
            
            .slaytdiv p {padding:0px 0px 0px 0px;}
 #slider
        {
            width: 970px; /* important to be same as image width */
            height: 330px; /* important to be same as image height */
            position: relative; /* important */
            overflow: hidden; /* important */
            background-color:transparent;
         
        }
        #sliderContent
        {
            width: 970px; /* important to be same as image width or wider */
            position: absolute;
        
            
            list-style-type: none;
            margin:0px 0px 0px 0px;
            padding:0px 0px 0px 0px;
        }
        .sliderImage
        {
            float: left;
            position: relative;
            display: none;
           padding:0px 0px 0px 0px;
        }
        .sliderImage span
        {
            position: absolute;
           
        
            color: #ffffff;
            display: none;
            
           
        }
       
 .sliderImage p
        {
            padding:0px 0px 0px 0px;
            margin:0px 0px 0px 0px;
           color: #ffffff;
        }
.clear {clear: both;}
       
        .top
        {
            top: 0;
            left: 0;
        }
        .bottom
        {
            bottom: 0;
            left: 0;
        }